@charset "utf-8";
/* CSS Document */

.tab_box .btn_area {
    display: flex;
    gap: 10px;
    justify-content: center;
    margin: 0;
    padding: 30px 0 0 0;

}

.tab_box .tab_btn {
    width: 180px;
    padding: 18px 0px;
    color: #fff;
    background: #222;
    text-align: center;
    cursor: pointer;
    transition: all 0.2s ease 0s;
}

.tab_box .tab_btn:hover {
    background-color: #fff;
    color: #222;
}

.tab_box .tab_btn.active {
    background: #fff;
    color: #222;
    font-weight: bold;
    font-size: 110%;
}

.tab_box .panel_area {
    border: solid 0px #fff;
    padding: 20px 0 0 0px;
    margin: 10px 0 0 0;
}

.tab_box .tab_panel {
    display: none;
    padding-top: 250px;
    margin-top: -250px;
}


.tab_box .tab_panel.active {
    display: block;
}



.tab_box .tab_panel .txt_01{
    margin: 10px 0 0px 0;
    padding: 0 0 0px 5px;
    font-size: 130%;
    line-height: 150%;
    color: #fff;
    transition: top 0.5s;
    letter-spacing: 2px;
    text-indent: 0px;
    text-align:left;

}  

.tab_box .tab_panel .txt_02{
    margin: 10px 0 0px 0;
    padding: 0 0 0px 10px;
    font-size: 100%;
    line-height: 150%;
    color: #fff;
    transition: top 0.5s;
    letter-spacing: 2px;
    text-indent: 0px;
    text-align:left;

}  

.parts_image{
    display: inline-block;
    margin: 20px auto 0 auto;
    padding: 0 30px 0 5px;
}

.parts_image img{
        width: 180px;
}
    

.parts_subtitle {
    display: inline-block;
    margin: 50px auto 20px auto;
}
.parts_subtitle img{
    width: 1120px;
}

    





/* -- responsive ---------スマホ用--ここから-------------- */

/* 1120変更pixel start */
@media screen and ( max-width: 1120px ) {
    
.tab_box .tab_btn.active {
    font-size: 100%;
}    
    
.tab_box .btn_area {
    display: grid;
    gap: 12px 15px;
 grid-template-columns: repeat(auto-fill, 30%);
justify-content: center;

}    

.tab_box .tab_btn {
    display: flex; 
    align-items: center;
    justify-content: center;
    width: 100%;
    padding: 10px 0px;
}
    

.tab_box .tab_panel .txt_01{
    width: 92%;
    font-size: 4vw;
    color: #fff;
    text-align: justify;
    margin: 10px auto 0px auto;
    padding: 0 10px;
    line-height: 1.4;
}   
    
.tab_box .tab_panel .txt_02{
    width: 88%;
    font-size: 3.5vw;
    color: #fff;
    text-align: justify;
    margin: 10px auto 0px auto;
    padding: 0 10px;
    line-height: 1.4;
    padding-left:1em;
    text-indent:-1em;

}
     
.parts_image{
    width: 27%;
    padding: 0px 0px 0px 4%;
}

.parts_image img{
    width: 100%;
}
        
    
.parts_subtitle {
    padding: 0 0 0 5px;
}    
    
.parts_subtitle img{
    width: 100%;
}
    


}

/* 1120pixel end */
/* -- responsive ---------スマホ用ここまで----------------- */

